@charset "utf-8";
/* CSS Document */
	body {
	color: #666666;						/* Define Body's attributes */
	background-color: #f9f8f6;
	background-position: center;
	font-family: Georgia, times, serif;
	line-height: 1.4em;
	margin: 0px;}
	
	.wrapper {							/* Wrapper Div size */
	width: 980px;						/* width to match banner original dimension */
	height: 850px;						/* height to be adjusted with content displayed */
	margin: 0px auto;
	position: inherit;
	background-color:silver;}
	
	.banner {							/* Div with Banner image as background */
	width: 980px;						/* Div width same as wrapper */
	height: 295px;						/* Div height match original image dimension */
	background-image:url('../../images/banner.jpg')		/* Location of banner image */
	}

	.content {						/* Div for the content */	
	width:100%;						/* set to 80% of wrapper Div */	
	height:540px;					/* height need to be adjusted with other Divs */	
	float:right;					/* pushed to the right */	
	background-color:#FFFFCF;		/* set background color */		
	}

	.navigation {  					/*navigation Div) */
	width: 20%;						/* Set to 20% of "wrapper" width */
	height: 100%;					/* Same height as "content Div" */
	float: left;					/* pushed Div to the left */
	background-color:#F22F13;		/* set background color */
	} 

	nav ul {						/* un-order list */
    margin-top: 30px;				/* align first item 30 pixel down */
    padding: 30px 0px 5px 15px;
    }
        
	nav li {						/* items in list */
	display: block;					/* Display in block-from top to bottom */
	margin-bottom: 20px;
    margin-left: 15px;
    }

    nav li a {						
    font-size: 1.5em ;				/* size of text in list */
    color:white;}					/* set color of text */	

    nav li a:hover, nav li a.current {
    color:#C02C17;}					/* set color of text when hovered */

    a {
    color:#616973;					/* set color of test in List */
    text-decoration: none;}
        
	.page-heading {					/* Size of Main Heading */
    width: 80%;						/* set width to 80% of wrapper Div */				
	height: 50px;					/* height of Div */
    margin: 0px;					
    float: right;					/* pushed to the right */
    background-color:#09508A;}		/* set backgroud color */
        
    .sub-heading {					/* Size of Sub Heading */
    width: 80%;						/* set width to 80% of wrapper Div */
	height: 40px;					/* Set height */
	float: right;					/* pushed to the right */
    background-color:#7EDF13;}		/* set backgroud color */
        
 	h1 {							
    color:white; 					/* set color of page-heading text */		
    text-align: center;				/* align text centred */
    line-height:1px;				/* align text vertically centred */
    }
		
	h2 {							
	color:blue;  					/* set color of sub-heading text */					
    text-align: center;				/* align text centred */
    line-height:1px;				/* align text vertically centred */
    }
	
	table {							/* create Table for 3x3 images */	
	width:80%;						/*  Set width to 80% of wrapper Div */
	float: right;					/* pushed to the right */
	border:0px solid blue;
	}
	
	caption {						/* Caption of Table */
	height:30px;					/* set height */	
	line-height:35px;				/* align text vertically centred */
	}

	div.gallery {
	margin-left:auto;				/*	Centred gallery Div */
	margin-right:auto;				/*	Centred gallery Div */
	text-align:center;				/*  Centred image within div */
	width: 200px; 					/* Image Size control here! */
	}

	div.gallery img {
	max-width: 100%;				/* size of image relative to "gallery Div" */
	max-height:auto;				/* maintain image ratio */
	}
	
	div.desc {						/* Image desciption Div  */
	padding: 1px;					/* Set padding in Div */
	font-size:small;				/* Set font color */
	color:purple;					/* set font size */
	text-align: center;				/* align text centret */
	}
	
	.purple {						/* Set class of Purple & font in bold */
	font-weight:bold;				/* used in Table caption */
	color:purple;
	}
	
	footer {
	float:left;						/* pushed footer to the left */
    background-color:#CCCCCC; 		/* set background color */
    width:980px;					/* set to wrapper Div */
    height: 35px;					/* set footer height */
    text-align:center;				/* align text centred */
    line-height:40px;				/* align text vertically centred */
    }
        
    footer a {						/* set footer text */
    font-weight:normal;				/* set font to bold */
    font-size:small;				/* set size medium */
	color:black;					/* set color blackt */
	}
